<? if(!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true)die();

$description = "";

if(!empty($arResult["~PREVIEW_TEXT"])){
    $description = getTruncatedDataForSeo($arResult["~PREVIEW_TEXT"]);
}

$refsCodesDesc = [
	'skolko-u-vas-stoit-strizhka-goryachimi-nozhnitsami-na-volosy-chut-vysh',
	'skolko-budet-stoit-zhenskaya-strizhka-na-korotkie-kudryavye-volosy',
	'kak-pravilno-podobrat-strizhku-kakaya-mne-podoydet-strizhka',
	'gde-v-berdyanske-mozhno-podstrichsya-goryachimi-nozhnitsami',
	'esli-pastrich-volnistye-volosy-po-plechi-oni-silno-budut-volnistymi-',
	'chem-otlichaetsya-lechebnaya-strizhka-goryachimi-nozhnitsami-i-pridani',
	'ya-khotela-sdelat-slabyy-khimka-u-menya-volosy-dlinnye-i-tsvet-chernye',
	'volosy-posledniy-raz-byli-okrasheny-khnoy-eto-bylo-do-novogo-goda-vozm',
	'u-menya-kare-kakie-modeli-karvinga-mne-posovetuyte-litso-ovalnoe-khudo',
	'sredstva-kakoy-firmy-vy-ispolzuete-dlya-karvinga',
	'so-skolki-let-mozhno-delat-karving',
	'pravda-li-bio-zavivka-bezopasna-dlya-volos',
	'obyasnite-pozhaluysta-chto-tokoe-biokhimiya-pravda-li-chto-ona-dazhe-l',
	'mozhno-li-sdelat-biozavivku-pri-psoriaze-volosistoy-chasti-golovy',
	'mozhno-li-sdelat-biozavivku-esli-ya-delala-khimiyu-god-nazad',
	'mozhno-li-delat-smyvku-esli-v-mae-ya-delala-karving',
	'mozhno-li-delat-biozavivku-na-melirovannye-volosy',
	'mozhno-li-delat-biozavivku-esli-primerno-2-mesyatsa-nazad-volosy-byli-',
	'mozhno-li-delat-bio-zavivku-na-otrosshie-posle-obychnoy-khimii-volosy-',
	'mozhet-li-biozavivka-sprovotsirovat-vypadenie-volos',
	'khochu-zavit-volosy-nedavno-okrashennye-khnoy-eto-realno-karving-bioza',
	'khochu-sdelat-biozavivku-volos-kak-mne-zapisatsya-k-masteru',
	'kakimi-sredstvami-vy-delaete-biozavivku-naskolko-ona-bezopasna',
	'kakei-sredstva-sostavy-ispolzuyutsya-dlya-karvinga',
	'dobryy-den-delaetet-li-vy-kisluyu-zavivku-volos-stoimost-na-na-volosy-',
	'chem-otlichaetsya-bio-khimiya-ot-karvinga',
	'a-sostav-kakoy-firmy-vy-ispolzuete-dlya-biozavivki',
	'skolko-budet-stoit-kerativnoe-vypryamlenie-volos-na-krashennye-volosy-',
	'pozhaluysta-a-posle-laminorovaniya-mozhno-polzovatsya-utyuzhkom-dlya-v',
	'ne-kak-mozhno-raspryamit-karving',
	'mozhno-li-iz-vyushchikhsya-volos-sdelat-shikarnuyu-pryamuyu-prichesku',
	'kakimi-sposobami-mozhno-vypryamit-silno-vyushchiesya-i-pyshnye-volosy-',
	'kak-mozhno-vypryamit-volosy-na-dolgoe-vremya-',
	'menya-interesuyut-uslugi-vizazhista-dlya-podbora-dnevnogo-makiyazha',
	'privet-neuzheli-posle-okrashivaniya-volos-khnoy-na-khimiyu-mozhno-ne-n',
	'kak-bystro-mozhno-pridat-obem-u-korney-',
	'so-skolki-let-mozhno-laminirovat-volosy',
	'skolko-stoit-strizhka-goryachimi-nozhnitsami-na-volosy-nizhe-plech',
	'pozhaluysta-skolko-budet-stoit-laminirovanie-na-volosy-sredney-dliny',
	'nazvat-i-stroenie-volos-osnovnye-pravila-ukhoda-za-kozhey-golovy-i-vol',
	'mozhno-li-sdelat-elyuminirovanie-na-okrashennye-nedavno-khnoy-volosy',
	'mozhno-li-delat-laminirovanie-volos-posle-biokhimicheskoy-zavivki-esli',
	'kak-vybrat-nabor-dla-laminirovaniya-volos-na-vashem-sayte',
	'gde-v-pitere-mozhno-kupin-s-dostavkoy-na-dom-smyvku-firmy-estel-color-',
	'est-li-smysl-strichsya-goryachimi-nozhnitsami-posle-khim-zavivki',
	'chto-takoe-laminirovanie-volos-i-kak-ono-proizvoditsya-',
	'khotela-by-vospolzovatsya-kompyuternoy-podborkoy-pricheski-kak-i-kogda',
	'zdrastvuyte-skazhite-pozhaylusta-portyatsya-li-volosy-v-kosichkakh-',
	'skolko-stoit-frantsuzskie-kosichki-na-ochen-korotkiy-volos-zakryvayut-',
	'skolko-budet-stoyat-zapletanie-afrikanskikh-kosichek',
	'pozhaluysta-kak-pravilno-zafiksirovat-afrikanskie-kosichki-za-ranee',
	'kakaya-minimalnaya-dlina-dlya-pleteniya-frantsuzkikh-kosichek-',
	'gde-nauchitsya-plisti-afrikanskie-kosichki-i-smagu-li-ya-posle-etikh-k',
	'a-vam-nuzhny-modeli-po-zapletaniyu-frantsuzkikh-kosichek-i-skolko-eto-',
	'a-tsentru-ne-trebuyutsya-modeli-dlya-pleteniya-kosichek',
	'a-skolko-kosichek-na-tretem-foto-u-devushki-i-skolko-stoit-zaplesti-ta',
	'a-byvayut-li-svadebnye-pricheski-iz-afrikanskikh-kosichek',
	'vot-esli-krasitsya-iz-chernogo-v-karamelnyy-kakoy-tsvet-volos-budet-iz',
	'vo-skolko-let-mozhno-pokrasit-volosy',
	'u-menya-svoy-tsvet-volos-rusyy-ya-khochu-perekrasitsya-v-ryzhiy-kakoy-',
	'srazu-posle-osvetleniya-volos-mozhno-srazu-ikh-tonirovat',
	'so-skolki-let-mozhno-krasit-volosy-v-parikmakherskoy-',
	'so-skolki-let-mozhno-delat-ombre-',
	'pozhaluysta-snachala-luchshe-strich-volosy-a-potom-krasit-ili-naoborot',
	'naskolko-vredna-smyvka-dlya-volos-tak-zhe-kak-kraska-ili-eshche-khuzhe',
	'mozhno-li-posle-mellirovaniya-volos-srazu-ikh-pokrasit-kraskoy-s-ammia',
	'mozhno-li-krasit-volosy-pri-seboreynom-dermatite-golovy',
	'mozhno-li-ispolzovat-ottenochnyy-shampun-v-promezhutkakh-mezhdu-elyume',
	'menya-zovut-anna-vozmozhno-vykrasit-v-pepelnyy-tsvet-volosy-chyernogo-',
	'kkak-mozhno-perekrasitsya-iz-kashtana-v-bolee-svetlyy-tsvet-naprimer-p',
	'khochu-sdelat-smyvku-estel-volosy-okrashenny-khnoy-kakoy-mozhet-byt-re',
	'kakuyu-smyvku-luchshe-kupit-i-gde-ee-mozhno-priobresti-zaranee',
	'kakoe-sredstvo-est-dlya-smyvki-chyernogo-tsveta-s-volos',
	'kak-vyvesti-chernyy-tsvet-volos-kakoy-kraskoy',
	'kak-sdelat-dekapirovanie',
	'kak-podobrat-tsvet-volos',
	'kak-mozhno-ubrat-effekt-krasnogo-tsveta-volos',
	'kak-izbavitsya-ot-melirovaniya-ne-ozhidaya-poka-volosy-otrastut',
	'est-li-ottenochnyy-shampun-chernyy-stoimost-ego-gde-ego-mozhno-kupit-v',
	'chto-khuzhe-vredit-volosam-okrashivanie-ili-melirovanie',
	'za-skolko-dney-do-narashchivaniya-resnits-nuzhno-ikh-okrashivat-tak-ka',
	'skolko-stoit-narashchivanie-resnits-chastichnoe-t-e-tolko-vneshniy-kon',
	'skazhyte-pozhaluysta-resnitsy-narashchivayut-tolko-verkhnie-ili-mozhno',
	'ras-pozhaluysta-o-narashchivanii-resnits-vredno-li-eto-nadolgo-li-i-sk',
	'opukhli-glaza-posle-narashchivaniya-resnits-kak-snyat-zud',
	'mozhno-li-narashchivat-resnitsy-eli-svoi-pryamye-i-svetlye-kak-potom-e',
	'mozhno-li-kupatsya-na-more-s-naroshchennymi-resnitsami-ili-oni-otkleyu',
	'mozhno-li-krasit-resnitsy-basmoy-esli-da-to-kak-eto-delat',
	'mozhno-li-kapat-v-glaza-kapli-sleza-naturalnaya-posle-narashchivaniya-',
	'kakoy-menno-kley-dlya-narashchivaniya-resnits-ne-vyzyvaet-allergii',
	'est-li-otlichie-ot-kleya-dlya-puchkovogo-narashchivaniya-i-poresnichno',
	'chem-luchshe-snyat-naroshchennye-resnitsy-doma',

	'kakoe-sredstvo-vy-posovetuete-dlya-smyvki-chernoy-kraski-moy-tsvet-rus',
	'kak-prigotovit-smyvku-samomu',
	'kakie-kriterii-sushchestvuyu-pri-prodazhe-volos',
	'vozmozhno-li-iz-rusykh-volos-perekrasitsya-v-idealno-belyy-tsvet-ne-ub',
	'/u-menya-chernyy-tsvet-volos-khochu-gorkiy-shokolad-vozmet-kraska',
	'mozhno-li-delat-biozavivku-na-osvetlennye-volosy-ochen-khochetsya-kudr',
	'kak-iz-issinya-chernogo-perkrasitsya-v-blondinku-zhelatelno-za-nedelyu',
	'vozmozhno-li-melirovannye-volosy-perekrasit-v-rusyy-bez-zelenogo-otten',
	'vy-mne-ne-gde-v-voronezhe-mozhno-kupit-smyvku-estel',
	'u-menya-ochagovaya-alopitsiya-ya-by-khotela-uznat-mozhno-li-mne-obisve',
	'kakim-sostavom-mozhno-promelirovat-volosy',
];

if(in_array($arResult['CODE'], $refsCodesDesc)){
	$description .= ' '.$arResult["~DETAIL_TEXT"];
	$description = getTruncatedDataForSeo($description, 300, false);
}

if(!empty($description)){
    $APPLICATION->SetPageProperty("description", $description);
}
